.button{
    width: 100%;
    background-color: darkblue;
    color: white;
    border: none;
    padding: 15px 30px;
    margin-top: 16px;
    cursor: pointer;
}

.button:disabled{
    background-color: #888;
    cursor:not-allowed;
}